/*
  Override default refinery 'theme' styles here.
  These only apply when using custom WYMeditor CSS.
*/

.font-superscript {
    font-size: .83em;
    line-height: 0.5em;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

.colours-blue { color: #0085ff; }
.colours-purple { color: #533549; }

.quotes-large {
  font-family: georgia;
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
  line-height: 1.5em;
}
 
.pie-chart {
  float: left;
}